/*
Theme Name: Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 4.6.0
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
p{
	font-size: 20px;
	line-height: 25px;
}
.black-overlay, .span-box {
	position: relative;
}
.black-overlay:before {
	position: absolute;
	content: "";
	background: rgb(0 0 0 / 0.5);
	width: 100%;
	height: 100%;
	top: 0;
}
.span-box:before {
	position: absolute;
	content: "";
	width: 270px;
	height: 150px;
	background: #F1E0D2;
	left: 40%;
	top: 0;
}
.mr-20{
	margin-right: 20px !important;
}
.display-block{
	display: block;
}
.img-w100{
	width: 100px;
}
body .et_pb_button.btn-hover-white:hover {
	color: #fff !important;
}
.et-pb-contact-message ul {
	display: none;
}
.et-pb-contact-message {
	margin-bottom: 20px;
}
.mfp-gallery .mfp-title {
	display: none;
}
/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
.et_mobile_menu{
	border-top: unset;
}

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/
.maxwidth-box {
	max-width: 503px;
}
.about-img span.et_pb_image_wrap {
	width: 100%;
}
a.et_pb_button.et_pb_button_1.et_pb_bg_layout_light:hover, a.et_pb_button.et_pb_button_3.et_pb_bg_layout_light:hover {
	color: #fff !important;
}
ul.process-list {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
}
ul.process-list:before {
	content: "";
	position: absolute;
	width: 80%;
	height: 100%;
	z-index: -1;
	border-top: 3px dotted #000;
	top: 50%;
	left: 10%;
}
ul.process-list li {
	width: 180px;
	display: inline-block;
	position: relative;
	color: #fff;
	margin: 10px;
}
ul.process-list li p {
	font-size: 26px;
}
ul.process-list li:before {
	position: absolute;
	content: "";
	width: 180px;
	height: 180px;
	background: #6C1510;
	z-index: -1;
	border-radius: 50%;
	left: 0;
}
ul.process-list li p {
	text-align: center;
	line-height: 180px;
	color: #fff;
}
/*.what-we-do img{*/
/*    width: 120px;*/
/*}*/
.home-gallery {
	position: relative;
	top: -40px;
}
/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/
.process-bg-box{
	position: relative;
}
.process-bg-box:before {
	position: absolute;
	content: "";
	width: 50%;
	height: 100%;
	background: #F6ECE3;
	left: 0;
	top: 0;
}

/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/
.footer-social span {
	margin-right: 10px;
	font-size: 50px;
	color: #fff;
	background: #9e9e9e;
	border-radius: 50%;
	transition: all .4s;
}
.footer-social span:hover {
	background: #000;
}
.footer-form .et_contact_bottom_container {
	width: 100%;
	margin-top: 5px;
}
.footer-form button.et_pb_contact_submit.et_pb_button {
	margin: auto;
}
.footer-form .et_pb_contact_field {
	padding: 0 0 0 20px;
	margin-bottom: 20px;
}
.et_pb_contact p input, .et_pb_contact p textarea{
	padding: 10px 16px;
}
.footer .et_pb_text a:hover {
	color: #dd1f1a !important;
}
/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[MEDIA CSS]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
@media (max-width: 1170px){
	ul.process-list li p {
		line-height: 140px;
	}
	ul.process-list li {
		width: 140px;
		margin: 7px;
	}
	ul.process-list li:before {
		width: 140px;
		height: 140px;
	}
}
@media (max-width: 991px){
	.maxwidth-box {
		padding: 0px 20px;
	}
	ul.process-list:before{
		display: none;
	}
	.display-block{
		display: unset;
	}
	.reverse {
		display: flex;
		flex-direction: column-reverse;
	}
	.process-bg-box:before {
		width: 100%;
		height: 95px;
	}
	.span-box:before{
		display: none;
	}
}
@media (max-width: 767px){

	.process-bg-box:before {
		height: 80px;
	}
	.lighting_service_row {
		max-width: 90%;
		width: 100%;
	}
}



